Página 2 de 2 PrimeiroPrimeiro 12
+ Responder ao Tópico



  1. #6
    firehands
    configure: error: no acceptable C compiler found in $PATH

    kra, vc deve instalar um compilador pra C ...
    gcc =D

    ai vc poderá instalar esses pacotes ai...

  2. Basta apenas por esse pacote ou superior

    xmms-mp3-1.2.7-22.i386.rpm


    teh Mais
    Savio






Tópicos Similares

  1. Presets para o XMMS
    Por Elvis no fórum Servidores de Rede
    Respostas: 0
    Último Post: 11-10-2003, 11:10
  2. XMMS -> opera 7.20
    Por Phrix no fórum Servidores de Rede
    Respostas: 4
    Último Post: 25-09-2003, 11:08
  3. XMMS - quando executo ou mouse trava..
    Por rfdasilva1 no fórum Servidores de Rede
    Respostas: 3
    Último Post: 22-09-2003, 14:49
  4. XMMS transparente?
    Por Mero_Aprendiz no fórum Servidores de Rede
    Respostas: 1
    Último Post: 27-03-2003, 01:49
  5. xmms RH 8
    Por PedroNasc no fórum Servidores de Rede
    Respostas: 7
    Último Post: 27-11-2002, 14:39

Visite: BR-Linux ·  VivaOLinux ·  Dicas-L